@charset "utf-8";
body{padding:0 !important;letter-spacing:-.5px}
body.fixed-nav{padding-top:5em !important}

/* popupzone */
.popupzone {position:relative; padding:3em 0; font-size:1.9rem; color:#9394c1;background:#24277e url('../images/layout/main_banner_graphic.svg') 0 center; background-size:cover;}
.popupzone .pop-wrap {margin:0 auto; max-width:55em;width:100%;box-sizing:border-box}
.popupzone .title {font-family:'SamsungSharpSans';font-weight:600;font-size:1.8em; color:#fff; line-height:3.4rem;}
.popupzone .content {padding:1em 0;font-size:1em;font-weight:500;line-height:2.9rem;}
.popupzone.open {margin-top:0;}
.popupzone .check {float:right; font-size:.9em}
.popupzone .check .close {margin-left:25px}
.popupzone .check input[type="checkbox"] {visibility:hidden; z-index:20; position:absolute; width:16px; height:16px}
.popupzone .check input[type="checkbox"] + span {position:relative; display:inline-block; outline:0; margin:-2px 5px 0 0; width:16px; height:16px; vertical-align:middle; border:2px solid #9292c1; cursor:default}
.popupzone .check input[type="checkbox"] + span:after {opacity:0; position:absolute; top:3px; left:3px; width:6px; height:6px; background:#9292c1; content:'';}
.popupzone .check input[type="checkbox"]:checked + span:after {opacity:1}

.popupzone .ico{display:inline-block;width:16px;height:16px;vertical-align:middle;background: url(../images/icon/ico-group.png) no-repeat}
.popupzone .ico_close{background-position:0 0}
.popupzone .ico_close:hover{background-position:-20px 0}

.popupzone .fw_bold{display:block;color:#9394c1}

#main-contents{overflow:hidden;min-height:calc(100vh - 22.9em);margin:65px auto 120px}
#main-contents.mb0{margin-bottom:0}
#main-contents.bg-gray{margin:0;padding:3em 0}
#main-contents.bg-gray .con-wid{border-radius:15px;padding:4.063em 9.063em;background:#fff;box-sizing:border-box}
.con-wid{max-width:1575px;margin:0 auto}
.con-wid.narrow-con-wid{max-width:920px}
.con-wrap{position:relative;padding:0}

#idx-con .con-wid{width:1330px}

#header{position:relative;z-index:1030;width:100%;height:5.000em;line-height:5.000em;background:#fff;box-shadow: 1px 1px 5px rgba(0,0,0,.1)}
#header .con-wid #m-menu{display:none;float:right;width:2em;height:1.5em}
#header .con-wid #m-menu{margin-top:23px;position:relative;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer}
#header #m-menu span{display: block; position: absolute; height: 3px; width: 2em; background: #000;opacity: 1; left: 0; -webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out;transition: .25s ease-in-out}
#header #m-menu span:nth-child(1){top:0px}
#header #m-menu span:nth-child(2){top:10px}
#header #m-menu span:nth-child(3){top:20px}
#header #m-menu.open span:nth-child(1){top:10px;-webkit-transform: rotate(135deg);-moz-transform: rotate(135deg);-o-transform: rotate(135deg);transform: rotate(135deg)}
#header #m-menu.open span:nth-child(2){opacity:0;left:-60px}
#header #m-menu.open span:nth-child(3){top:10px;-webkit-transform: rotate(-135deg);-moz-transform: rotate(-135deg);-o-transform: rotate(-135deg);transform: rotate(-135deg)}

#header .con-wid #gnb{float:right;background:#fff}
#header.pc-ver .con-wid #gnb{display:block !important}
#header .con-wid #gnb > li{float:left}
#header .con-wid #gnb > li > a{display:block;padding:0 1em;font-size:1.063em;font-weight:900;color:#000}
#header .con-wid #gnb > li > a:active,
#header .con-wid #gnb > li > a:visited,
#header .con-wid #gnb > li > a:focus,
#header .con-wid #gnb > li > a:link{text-decoration:none}
#header .con-wid #gnb > li:last-child a{padding-right:0}
#header .con-wid #gnb > li a .ico-awDown{width:7px;height:5px;margin-left:.5em;background:url('../images/icon/ico-arrowDown-sm.png') no-repeat 0 0;vertical-align:middle}
#header.m-ver .ico-awDown{display:block}
#header.pc-ver #releaseCenter .ico-awDown{display:none}

#header.m-ver{position:fixed !important;z-index:1050;top:0}


.fixed{position:fixed !important;z-index:9000}
#header.fixed{top:0}
.search-box.fixed{animation-name:slowFixed;animation-duration:.1s;animation-fill-mode:forwards;z-index:1030;box-shadow: 1px 1px 5px rgba(0,0,0,.1)}

#header.fixed + #main-contents{padding-top:5.5em}
#header.m-ver #gnb{display:block;float:none;position:absolute;z-index:10;left:0;right:0;width:100%;background:#fff}

.logo-ssos{display:inline-block;width:19.875em}
.top-util{margin-bottom:2em}

#header #releaseCenter{display:none;position:absolute;left:0;right:0;background:#fff;border-top:1px solid #d6d6d6;box-shadow:0px 6px 11px rgba(0,0,0,.1)}
#header #releaseCenter ul li{line-height:1}
#header #releaseCenter > ul{display:table;width:100%;margin:2em auto 1.5em}
#header #releaseCenter > ul > li{position:relative;display:table-cell;width:20%;padding:0 2em;border-left:1px solid #e7e7e7}
#header #releaseCenter > ul > li:first-child{border-left:none}
#header #releaseCenter > ul > li .ico-gnb{position:absolute;right:2em;bottom:1.5em;display:inline-block;width:2.938em;height:2.938em;background-image:url('../images/icon/ico-gnb.png');background-repeat:no-repeat;background-size:17.1875em}
#header #releaseCenter > ul > li:nth-child(1) .ico-gnb{background-position-x:0}
#header #releaseCenter > ul > li:nth-child(2) .ico-gnb{background-position-x:-3.563em}
#header #releaseCenter > ul > li:nth-child(3) .ico-gnb{background-position-x:-7.125em}
#header #releaseCenter > ul > li:nth-child(4) .ico-gnb{background-position-x:-10.938em}
#header #releaseCenter > ul > li:nth-child(5) .ico-gnb{background-position-x:-14.500em}
#header #releaseCenter > ul > li .pointMenu{display:inline-block;padding-bottom:.8em;font-size:1.125em;font-weight:700;color:#182ca2}
#header #releaseCenter > ul > li .depth a{position:relative;font-weight:400;color:#000}
#header #releaseCenter .gnb-nav > li{line-height:2}
#header #releaseCenter .gnb-nav > li > a{font-size:1.188em;font-weight:700;color:#000}
#header #releaseCenter .gnb-nav .depth{margin:0 0 .5em;padding-left:.8em}
#header #releaseCenter .gnb-nav .depth li{padding:.4em 0;line-height:1.3}
#header #releaseCenter .gnb-nav .depth .depth{margin:.5em 0}
#header #releaseCenter .gnb-nav .depth a:before,
#header #releaseCenter .gnb-nav .depth .depth a:before{content:'';position:absolute;top:10px;left:-10px;display:block;width:6px;height:7px;border-top:2px solid #989898;font-size:12px}
#header #releaseCenter .gnb-nav .depth .depth a:before{top:6px;border-top:none;border-left:1px solid #989898;border-bottom:1px solid #989898;}
#header.pc-ver #releaseCenter .gnb-nav{display:block !important}

#header.m-ver #releaseCenter{position:relative;box-shadow:none}
#header.m-ver .con-wid #gnb{display:none;overflow-y:auto;height:100vh;padding:0 1em 5em}
#header.m-ver .con-wid #gnb > li{float:none;display:block;border-bottom:1px solid #dddddd}
#header.m-ver .con-wid #gnb > li:last-child,
#header.m-ver #releaseCenter > ul > li:last-child{border-bottom:none}
#header.m-ver .con-wid #gnb > li,
#header.m-ver #releaseCenter > ul > li{width:100% !important}
#header.m-ver #releaseCenter > ul > li{display:block;border-left:none;border-bottom:1px solid #dddddd;line-height:3.9em}

#header.m-ver #releaseCenter > ul{display:block;margin:0;padding:0}
#header.m-ver #releaseCenter > ul > li .pointMenu{padding:0 0 0 1em;font-weight:500;color:#000}
#header.m-ver #releaseCenter > ul > li .pointMenu.on{font-weight:700}

#header.m-ver .con-wid #gnb > li a{display:block;font-size:1.3em}
#header.m-ver .con-wid #gnb > li > a{text-align:left}
#header.m-ver #releaseCenter{opacity:1 !important}
#header.m-ver #releaseCenter > ul > li .ico-gnb{display:none}
#header.m-ver #releaseCenter > ul > li{padding:0}
#header.m-ver #releaseCenter .gnb-nav{display:none}
#header.m-ver #releaseCenter .gnb-nav,
#header.m-ver #releaseCenter .gnb-nav > li,
#header.m-ver #releaseCenter .gnb-nav .depth,
#header.m-ver #releaseCenter .gnb-nav .depth li{border-top:1px solid #dddddd}
#header.m-ver #releaseCenter .gnb-nav > li:first-child,
#header.m-ver #releaseCenter .gnb-nav .depth li:first-child{border-top:none}

#header.m-ver #releaseCenter .gnb-nav > li{line-height:4em}
#header.m-ver .con-wid #gnb > li a .ico-awDown{display:none}

#header.m-ver #releaseCenter .gnb-nav .depth{display:none;margin:0;padding-left:0}
#header.m-ver #releaseCenter .gnb-nav .depth li{padding:0}
#header.m-ver #releaseCenter .gnb-nav > li > a{padding-left:2em;font-weight:700;color:#666}
#header.m-ver #releaseCenter > ul > li .depth a{padding:.907em 0 0.907em 3em;color:#666}
#header.m-ver #releaseCenter .gnb-nav .depth a:before{top:28px;left:3em}
#header.m-ver #releaseCenter .gnb-nav .depth .depth a:before{top:23px;left:3em}
#header.m-ver #gnb .sub-depth > a.on{color:#1743e4}
#header.m-ver #gnb .sub-depth .have-depth{position:relative}
#header.m-ver #gnb .sub-depth .have-depth .ico-awDown{position:absolute;top:50%;right:.5em;display:block;width:2em;height:2em;margin-top:-1.1em;background-image:url('../images/icon/ico-gnbArrow2.png');background-size:3em;background-position:.45em .75em;background-repeat:no-repeat;transition:all .2s;-webkit-transition:all .2s}
#header.m-ver #gnb .sub-depth .have-depth.on .ico-awDown{background-position-x:-1.5em;transform:rotate(180deg);transition:all .2s;-webkit-transition:all .2s}
#header.m-ver #gnb .sub-depth > .have-depth .ico-awDown{background-position:.45em .75em}
#header.m-ver #gnb .sub-depth .have-depth.pointMenu.on .ico-awDown{background-position-x:.55em}
#header.m-ver #releaseCenter .gnb-nav .have-depth .ico-awDown{background-position:.5em -.8em}
#header.m-ver #releaseCenter .gnb-nav .have-depth.on .ico-awDown{background-position:.5em -.85em}

.bg-gray{background:#f7f7f7}

#main-visualArea{overflow:hidden;position:relative;background:url('../images/layout/bg-mainVisual.jpg') no-repeat 50% 50%;background-size:cover}
#main-visualArea #canvas{position:absolute;top:0;width:100%;height:600px;opacity:.4}
#main-visualArea .visual-deco{position:absolute;top:0;opacity:.2}
#main-visualArea .visual-line{max-width:2400px;right:0;animation-name:moveDeco2;animation-duration:15s;animation-iteration-count:infinite;width:100%;height:600px;background:url('../images/layout/visual-line.png') no-repeat 0 0}
#main-visualArea .visual-dot{max-width:1920px;right:0;animation-name:moveDeco;animation-duration:20s;animation-iteration-count:infinite;width:100%;height:600px;background:url('../images/layout/visual-dot.png') no-repeat 0 0}

@keyframes moveDeco{
	0%{transform:rotate(0deg);}
	50%{transform:rotate(45deg)}
	100%{transform:rotate(0deg)}
}

@keyframes moveDeco2{
	0%{transform: skewX(0deg);right:0}
	50%{transform: skewX(40deg);top:-8em;right:-10em}
	100%{transform: skewX(0deg);right:0}
}

#main-visualArea .con-wid{position:relative;z-index:20;display:table;height:600px}
#main-visualArea .con-wid .main-visualCon{display:table-cell;vertical-align:middle}
#main-visualArea .logo-white{overflow:hidden;max-width:53em;width:100%}
#main-visualArea .logo-white > span{float:left;display:block}
#main-visualArea .logo-white > span:nth-child(1){width:39%}
#main-visualArea .logo-white > span:nth-child(2){width:53.42%;padding-left:2%}
#main-visualArea h2{margin:.5em 0 2em;color:#fff;font-family: 'SamsungSharpSans';font-size:1.750em;font-weight:500;word-break:keep-all}

#sub-visualArea{overflow:hidden;position:relative}

.search-radius{position:relative;width:24.063em;padding:.1em 2em;border-radius:50px;background:#fff;box-sizing:border-box}
.search-radius .btn-search.white{position:absolute;top:0;right:0;width:4.875em;height:47px;border-radius:50px;border:1px solid #fff;background-color:#1743e4}
.search-radius input[type='text']{width:calc(100% - 3em);height:44px;border:none;font-size:1em}
.search-radius input::-webkit-input-placeholder{font-size:1em;color:#4c4c4c}
.search-radius input:-ms-input-placeholder{font-size:1em;color:#4c4c4c}
.search-radius input::-ms-input-placeholder{font-size:1em;color:#4c4c4c}
.search-radius input::placeholder{font-size:1em;color:#4c4c4c}

.list-value{margin:2em auto}
.list-value:after{content:"";display:block;clear:both}
.list-value li{float:left;width:33.3%;text-align:center}
.list-value li:first-child{margin-left:0}


.list-value .box-value{display:block;max-width:24.375em;padding:1.5em 2.5em 3em;box-sizing:border-box}
.list-value .box-value i{display:inline-block;width:6.250em;height:6.250em;background-size:contain;background-repeat:no-repeat;margin-bottom:.5em;transition:background-image .2s;-webkit-transition:background-image .2s;-ms-transition:background-image .2s;transition-delay:1.5s;-webkit-transition-delay:1.5s;
-ms-transition-delay:1.5s;transition-delay:1.5s;}
.list-value li .box-value:hover i{transition:all .2s;-webkit-transition:all .2s;-ms-transition:all .2s;}

.list-value li:nth-child(1) .box-value i{background-image:url('../images/icon/main_ic_network_n.gif')}
.list-value li:nth-child(2) .box-value i{background-image:url('../images/icon/main_ic_share_n.gif')}
.list-value li:nth-child(3) .box-value i{background-image:url('../images/icon/main_ic_use_n.gif')}
/*
.list-value li:nth-child(1) .box-value:hover i{background-image:url('../images/icon/main_ic_network.gif');}
.list-value li:nth-child(2) .box-value:hover i{background-image:url('../images/icon/main_ic_share.gif');}
.list-value li:nth-child(3) .box-value:hover i{background-image:url('../images/icon/main_ic_use.gif');}
*/

.list-value .box-value h3{font-size:1.375em;font-weight:700;color:#000}
.list-value .box-value:hover{box-shadow:1px 1px 10px 0px rgba(0,0,0,.1)}
.list-value .box-value span{display:inline-block;margin-top:.5em;font-size:1.125em;font-weight:500;line-height:1.4}

.box-colorValue{position:relative;margin-top:3em}
.box-colorValue .ico-valCir{display:block;position:absolute;top:50%;left:50%;z-index:10;width:20em;margin:-10em 0 0 -10em}
.box-colorValue:after{content:"";display:block;clear:both}
.box-colorValue > div{float:left;width:50%;box-sizing:border-box}
.box-colorValue > div:nth-child(odd){padding-right:1em;text-align:left}
.box-colorValue > div:nth-child(even){padding-left:1em;text-align:right}
.box-colorValue > div:nth-child(3),.box-colorValue > div:nth-child(4){padding-top:2em}
.box-colorValue > div:nth-child(odd) .box-color{padding-right:9em}
.box-colorValue > div:nth-child(even) .box-color{padding-left:9em}
.box-colorValue > div .box-color{padding:2em;border-radius:5px;background:#f4f5f7;box-sizing:border-box}
.box-colorValue > div .box-color strong{display:block;font-size:1.375em;color:#000;line-height:1}
.box-colorValue > div .box-color .txt-value{display:inline-block;min-height:4.5em;margin-top:.6em;font-size:1.375em;font-weight:400;color:#000;line-height:1.3}
.box-colorValue > div .box-color a{display:block;margin-top:1em;font-size:1.125em;font-weight:600;text-decoration:underline}
.box-colorValue > div .box-color:hover{background:#e1eafb}
.box-colorValue > div .box-color:hover a{color:#1743e4}

.leader-interview .con-wid{position:relative}
.leader-slider{position:relative}
.leader-slider .slick-slide{padding:0 15px}
.leader-slider .slick-list{padding:0 -15px;box-sizing:border-box}
.leader-slider .slick-arrow{position:absolute;top:50%;z-index:10;display:inline-block;width:27px;height:49px;margin-top:-1.531em;background-image:url("../images/icon/ico-arrow.png");background-repeat:none;background-position-y:-3.4em;text-indent:-9999em}
.leader-slider .slick-arrow.slick-prev{left:-3em;background-position-x:0}
.leader-slider .slick-arrow.slick-next{right:-3em;background-position-x:-2.1em}
.leader-slider .slick-arrow:hover{background-position-y:-7.625em}
.leader-slider .slick-dots{margin-top:3em;text-align:center}
.leader-slider .slick-dots li{display:inline-block;margin-left:.5em}
.leader-slider .slick-dots li:first-chlid{margin-left:0}
.leader-slider .slick-dots li button{width:0.938em;height:0.938em;border-radius:25px;background:#a4a4a4;text-indent:-9999em;transition:padding: 1s;-webkit-transition:padding: 1s}
.leader-slider .slick-dots .slick-active button{padding:0 .7em;background:#1743e4;transition:padding: 1s;-webkit-transition:padding: 1s}
.leader-interview{margin-top:5em;padding:6.5em 0;background:#f7f7f7}
.box-itv{background:#fff;border-radius:10px;padding:3em 2em;box-sizing:border-box}
.box-itv .info-ldWrap{display:table;width:100%}
.box-itv .info-ldWrap .ld-thumbPhoto,
.box-itv .info-ldWrap .ld-info{display:table-cell;vertical-align:middle}
.box-itv .info-ldWrap .ld-info{padding:0 1em}
.box-itv .info-ldWrap .ld-info .ld-name{display:block;font-size:1.375em;font-weight:bold;color:#000;word-break:keep-all}
.box-itv .info-ldWrap .ld-info .ld-group{display:inline-block;margin-top:.3em;font-size:1.063em;font-weight:400;color:#000;line-height:1.2;word-break:keep-all}
.box-itv .ld-thumbPhoto{width:10%}
.box-itv .ld-thumbPhoto .thumbPhoto{overflow:hidden;width:5em;height:5em;border-radius:50%}
.box-itv .ld-thumbPhoto img{width:100%}
.box-itv .ld-qt{overflow:hidden;position:relative;height:12.3em;margin-top:1.4em;padding-right:.7em;color:#000;font-family:'SamsungOneKorean';font-size:1.375em;line-height:1.4;word-break:keep-all}
.box-itv .ld-qt.ellipsis:after{height:15em}

.slide-count-wrap{display:none;position:absolute;top:1em;right:3.5em;z-index:10;font-size:1.1em;font-weight:500}
.slide-count-wrap .current,
.slide-count-wrap .total{display:inline-block;padding:0 .1em}

.project-info{padding:7em 0 5em}
.btn-projectGroup{position:relative;margin-top:5em}
.btn-projectGroup:after{content:"";display:block;clear:both}
/*.btn-projectGroup .slick-list{margin-left:.3em}*/
.btn-projectGroup .btn-project{/*float:left;width:14.285%;padding:0 4px;*/box-sizing:border-box;text-align:center}
.btn-projectGroup .btn-project:first-child{padding-left:0}
.btn-projectGroup .btn-project:last-child{padding-right:0}
.btn-projectGroup .btn-project a{display:block;height:180px;margin:0 4px;border:5px solid #f3f3f3;padding:2em .5em;box-sizing:border-box}
.btn-projectGroup .btn-project a:hover span{color:#1743e4}
.btn-projectGroup .btn-project img{display:block;height:3.438em;margin:0 auto}
.btn-projectGroup .btn-project span{display:inline-block;margin-top:1em;font-size:1.375em;font-weight:700;color:#000}
.btn-projectGroup .btn-project .line-pre{padding-bottom:1.45em}
.btn-projectGroup .btn-project .line-pre span{margin:1em 0 0;font-size:1.24em;line-height:1}
.btn-projectGroup .slick-arrow{position:absolute;top:50%;display:block;width:1.125em;height:2.125em;margin-top:-1.063em;background-size:cover;text-indent:-9999em}

.btn-projectGroup .slick-arrow.slick-prev{left:-2em;background-image:url('../images/icon/ico-arrowGray-L.png')}
.btn-projectGroup .slick-arrow.slick-next{right:-2em;background-image:url('../images/icon/ico-arrowGray-R.png')}

[data-aos^=fade].aos-animate.aosDelay1{transition-delay:.2s}
[data-aos^=fade].aos-animate.aosDelay2{transition-delay:.4s}
[data-aos^=fade].aos-animate.aosDelay3{transition-delay:.6s}
[data-aos^=fade].aos-animate.aosDelay4{transition-delay:.8s}
[data-aos^=fade].aos-animate.aosDelay5{transition-delay:1s}
[data-aos^=fade].aos-animate.aosDelay6{transition-delay:1.2s}
[data-aos^=fade].aos-animate.aosDelay7{transition-delay:1.4s}


#footer{padding:2.2em 0;background-color:#dfdfdf}
#footer .logo-ssos{display:inline-block;width:7em}
#footer .con-wid{position:relative}
#footer .site-link{float:right;margin-top:.9em}
#footer .site-link > ul{overflow:hidden;display:inline-block;vertical-align:middle}
#footer .site-link > ul > li{float:left;padding:0 1em;border-left:1px solid #666;line-height:1em}
#footer .site-link > ul > li:first-child{padding-left:0;border-left:none}
#footer .site-link a{color:#1a1a1a;font-size:1em;letter-spacing:-1px}
#footer .site-link .site-view{position:relative;display:inline-block;width:15.313em;border:1px solid #666}
#footer .site-link .site-view .site-viewTit{position:relative;display:block;padding:0 0.875em;color:#000;box-sizing:border-box;line-height:2.500em;cursor:pointer}
#footer .site-link .site-view .site-viewTit:before{position:absolute;top:.69em;right:1.250em;content:"";display:block;width:1px;height:17px;background:#000}
#footer .site-link .site-view .site-viewTit:after{position:absolute;top:.69em;right:1.250em;content:"";display:block;width:1px;height:17px;background:#000;transform:rotate(90deg);-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg)}
#footer .site-link .site-view.on .site-viewTit{background:#f4f4f4}
#footer .site-link .site-view ul{display:none;position:absolute;bottom:100%;z-index:10;width:100%;margin-bottom:1px;padding:.5em 1em;background:#f4f4f4;box-sizing:border-box}
#footer .site-link .site-view ul a{display:block;font-size:.95em;font-weight:500;line-height:2;}
#footer .copy{margin-top:.5em;color:#7c7c7c;font-size:.85em}
#footer #btn-top{position:absolute;top:-1em;right:0;display:block;width:44px;height:15px;background:url('../images/icon/btn-top.png') no-repeat 0 0}

@keyframes slowFixed{0%{top:4.5em}100%{top:5em}}

